[arch-commits] Commit in aspell-es/trunk (PKGBUILD)

Eric Bélanger eric at archlinux.org
Sat Apr 4 14:20:48 EDT 2009


    Date: Saturday, April 4, 2009 @ 14:20:48
  Author: eric
Revision: 33712

upgpkg: aspell-es 1.9a-1
    Upstream update, Added arch tag, Added license

Modified:
  aspell-es/trunk/PKGBUILD

----------+
 PKGBUILD |   22 +++++++++++-----------
 1 file changed, 11 insertions(+), 11 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2009-04-04 18:17:41 UTC (rev 33711)
+++ PKGBUILD	2009-04-04 18:20:48 UTC (rev 33712)
@@ -3,19 +3,19 @@
 # Contributor: Juan Pablo León <jp_leon at gmx.net>
 
 pkgname=aspell-es
-pkgver=0.50
-pkgrel=4
+pkgver=1.9a
+pkgrel=1
 pkgdesc="Spanish dictionary for aspell"
+arch=('i686' 'x86_64')
+url="http://aspell.net/"
+license=('GPL')
 depends=('aspell')
-url="http://aspell.net/"
-license=('GPL2')
-source=(ftp://ftp.gnu.org/gnu/aspell/dict/es/$pkgname-$pkgver-2.tar.bz2)
-md5sums=('4a8583e9ef9f4aed03f5a7fe09d40060')
+source=(ftp://ftp.gnu.org/gnu/aspell/dict/es/aspell6-es-$pkgver-1.tar.bz2)
+md5sums=('473c980181e1930d075c6111a7a68e49')
 
 build() {
-  cd $startdir/src/$pkgname-$pkgver-2
-  ./configure
-  /usr/bin/make || return 1
-  /usr/bin/make DESTDIR=$startdir/pkg install
+  cd $srcdir/aspell6-es-$pkgver-1
+  ./configure || return 1
+  make || return 1
+  make DESTDIR=$pkgdir install || return 1
 }
-# vim: ts=2 sw=2 et ft=sh



More information about the arch-commits mailing list